
Application: gvSIG desktop - gvSIG bugs #4820
La portable no abre en Windows 10
02/21/2018 10:42 AM - Joaquín  del Cerro Murciano

Status: Won't fix % Done: 0%
Priority: Immediate Spent time: 0.00 hour
Assignee: Joaquín  del Cerro Murciano
Category: Application
Target version: 2.5.0-2923
Severity: Minor Add-on version:
gvSIG version: 2.4.0 Add-on build:
gvSIG build: 2850 Add-on resolve version:
Operative System: Windows Add-on resolve build:
Keywords: Proyecto:
Has patch: Hito:
Add-on name: Unknown
Description

History
#1 - 02/21/2018 11:41 AM - Joaquín  del Cerro Murciano

Lo hemos probado en otros equipos windows, dos win10 y un win8.1 y si que nos arranca.

Nos ha pasado lo que sale por consola y la ultima linea es:

rm: can't remove 'C:/Users/oskmo/gvSIG/gvSIG.log': Device or resource busy

#2 - 02/21/2018 12:01 PM - Joaquín  del Cerro Murciano
- Target version changed from 2.4.0-2850-final (rev. org.gvsig.desktop-2.0.220) to 2.5.1-3044

Eso del rm no parece que tenga que ver.

Como parece algo especifico del equipo de Oscar lo dejamos pendiente.

#3 - 02/04/2019 06:15 PM - Álvaro Anguix
- Category set to Application

#4 - 10/17/2019 01:58 PM - Álvaro Anguix
- Status changed from New to Won't fix

#5 - 10/18/2019 10:14 AM - Joaquín  del Cerro Murciano
- Target version changed from 2.5.1-3044 to 2.5.0-2923

Files
gvSIG-launcher.log 19.4 KB 02/21/2018 Joaquín  del Cerro Murciano
gvSIG.log 33.9 KB 02/21/2018 Joaquín  del Cerro Murciano
